Description: Enable debug
 renum was not built with the option -g and so the debug_info was
 not present.

---

--- bwbasic-2.20pl2.orig/Makefile.in
+++ bwbasic-2.20pl2/Makefile.in
@@ -62,7 +62,7 @@ bwbasic:	$(OFILES)
 
 # Added by JBV
 renum:
-	$(CC) renum.c -o renum
+	$(CC) renum.c -g -o renum
 
 # Added by Vince Mulhollon
 bwbasic.1: bwbasic.doc
